Results 1 to 4 of 4

Thread: CVE-2021-28091 vulnerability fix for Ubuntu 16.04 ?

  1. #1
    Join Date
    Jun 2021
    Beans
    1

    CVE-2021-28091 vulnerability fix for Ubuntu 16.04 ?

    Is there any fixed for this version?

  2. #2
    Join Date
    Jul 2008
    Location
    The Left Coast of the USA
    Beans
    Hidden!
    Distro
    Kubuntu

    Re: CVE-2021-28091 vulnerability fix for Ubuntu 16.04 ?

    16.04 is no longer supported if you do not have ESM. So likely not. Even if you do, it does not appear that a fix has been prepared for 16.04 under ESM at this time.

    You should do a fresh installation of a currently supported Long Term Support (LTS) release. I recommend 20.04.
    Please read The Forum Rules and The Forum Posting Guidelines

    A thing discovered and kept to oneself must be discovered time and again by others. A thing discovered and shared with others need be discovered only the once.
    This universe is crazy. I'm going back to my own.

  3. #3
    Join Date
    Aug 2017
    Location
    melbourne, au
    Beans
    1,039
    Distro
    Lubuntu Development Release

    Re: CVE-2021-28091 vulnerability fix for Ubuntu 16.04 ?

    Refer to https://ubuntu.com/security/cve-2021-28091

    Ubuntu 16.04 has completed it's standard support cycle, and is now in extended support. In most cases, users are advised to use a standard support release of Ubuntu, using extended only if you have no choice.

    I haven't listened to the latest Ubuntu Security Podcast so don't know if it was specifically mentioned (a great place for security news on patches), though if covered in prior podcasts it's likely I heard & forgot it (as I don't use xenial).
    Last edited by guiverc; June 18th, 2021 at 04:54 AM.

  4. #4
    Join Date
    May 2010
    Beans
    1,453

    Re: CVE-2021-28091 vulnerability fix for Ubuntu 16.04 ?

    Ubuntu 16.04 is end of life. I suggest you wipe the install and do a clean install of Focal (Ubuntu 20.04). Focal is LTS and supported until April 2025.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •